.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
}

.container:hover .overlay {
	opacity: 1;
}

#careers_bg {
	min-height: 600px;
	height: 1170px;
	background-color: #050505;
}

#m_careers_bg {
	min-height: 600px;
	height: 1200px;
	background-color: #050505;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}

.service_bg {
	min-height: 600px;
	height: 2500px;
	background-color: #000000;
}

.m_service_bg {
	min-height: 600px;
	height: 1850px;
	background-color: #000000;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}

.careers_box {
	background-color: #000000;
	position: absolute;
	width: 1920px;
	height: 937px;
	overflow: hidden;
	cursor: default;
	position: absolute;
	display: block
}

#mid_1 {
	margin: auto;
	width: 1920px;
}

#mid_2 {
	margin: auto;
	width: 400px;
}

#careers {
	position: absolute;
	width: 1920px;
	height: 937px;
	overflow: hidden;
	cursor: default;
	font-weight: bold;
}

#A_software_developer_who_optim {
	left: 55%;
	top: 876px;
	position: absolute;
	overflow: visible;
	width: 314px;
	white-space: nowrap;
	text-align: left;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

#Electronics_EngineerTechnician {
	left: 55%;
	top: 846px;
	position: absolute;
	overflow: visible;
	width: 277px;
	white-space: nowrap;
	text-align: left;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 255, 255, 1);
}

#electronics {
	position: absolute;
	width: 522px;
	height: 283px;
	left: 37%;
	top: 871px;
	overflow: visible;
	transform: translate(-50%, -50%);
}

#Computer-Engineering-FAQs-2 {
	position: absolute;
	width: 521px;
	height: 285px;
	left: 64.5%;
	top: 586px;
	overflow: visible;
	transform: translate(-50%, -50%);
}

#m_computer {
	top: 650px;
	position: absolute;
	width: auto;
	overflow: visible;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

#m_electronics {
	top: 1010px;
	position: absolute;
	width: auto;
	overflow: visible;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1
}

#Embedded_Android_System_Engine {
	left: 27%;
	top: 540px;
	position: absolute;
	overflow: visible;
	width: 317px;
	white-space: nowrap;
	text-align: left;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 255, 255, 1);
}

#To_oversee_the_information_tec {
	left: 27%;
	top: 570px;
	position: absolute;
	overflow: visible;
	width: 362px;
	white-space: nowrap;
	text-align: left;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

#m_Embedded_Android {
	position: relative;
	top: 5px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
	position: relative;
}

#m_electronics_word {
	position: relative;
	top: 485px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
	position: relative;
}

#m_To_oversee {
	position: relative;
	top: 5px;
	position: relative;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

#m_a_software {
	position: relative;
	top: 560px;
	position: relative;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

#A_software_developer_who_optim_o {
	left: 55%;
	top: 300px;
	position: absolute;
	overflow: visible;
	width: 314px;
	white-space: nowrap;
	text-align: left;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

#Embedded_Software_Engineer {
	left: 55%;
	top: 270px;
	position: absolute;
	overflow: visible;
	width: 257px;
	white-space: nowrap;
	text-align: left;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 255, 255, 1);
}

#m_Embedded_Software_Engineer {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
}

#m_careers_div {
	width: 300px;
	margin: 0 auto;
	background: #ffffff;
}

.m_job_content {
	width: 200px;
	margin: 0 auto;
	/* background: #ffff00; */
	/* margin: 0; */
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.m_job_title {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
}

.m_job_desc {
	position: relative;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

.m_job_gap {
	height: 50px;
	/* background: #ffffff; */
}

.m_job_container {
	/* top: 110px; */
	position: relative;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	/* text-decoration: underline; */
	/* background: #ff00ff; */
	/* background-image: url("../images/job1.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain; */
	height: 250px;
	/* width: 300px; */
	padding: 10px;
	margin: 50px;
}

#m_job1 {
	background-image: url("../images/job1.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

#m_job2 {
	background-image: url("../images/job2.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	/* top: 420px;
    position: relative;
    text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
    text-decoration: underline; */
}

#m_job3 {
	background-image: url("../images/job3.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	/* top: 645px;
    position: relative;
    text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
    text-decoration: underline; */
}

#m_software_developer {
	position: relative;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

#m_electronic_icon {
	align-items: center;
	top: 750px;
	position: absolute;
	display: block;
	margin: 0 auto;
	left: 50%;
	transform: translate(-50%, -50%);
}

#m_test_icon {
	top: 200px;
	position: absolute;
	width: auto;
	overflow: visible;
	left: 50%;
	transform: translate(-50%, -50%);
}

#m_bcm_icon {
	top: 400px;
	position: absolute;
	width: auto;
	overflow: visible;
	left: 50%;
	transform: translate(-50%, -50%);
}

#software {
	position: absolute;
	width: 522px;
	height: 285px;
	left: 37%;
	top: 300px;
	overflow: visible;
	transform: translate(-50%, -50%);
}

#m_software {
	top: 270px;
	position: absolute;
	width: auto;
	overflow: visible;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

#Careers_Opportunity {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 60px;
	color: rgba(255, 255, 255, 1);
}

#m_Careers_Opportunity {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	color: rgba(255, 255, 255, 1);
}

#m_service2 {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	color: rgba(255, 255, 255, 1);
}

#Box {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
}

#m_EletronicHardware {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
}

.m_bcm {
	top: 450px;
	position: relative;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
}

.m_Test {
	top: 200px;
	position: relative;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: rgba(255, 162, 0, 1);
}

#concept {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

#m_Schematic {
	top: 100px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

.m_EMC {
	top: 500px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);
}

.m_bmc_text {
	top: 500px;
	text-align: center;
	overflow: visible;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(141, 141, 141, 1);

}

#fpc {
	top: 650px;
	left: 20%;
	position: absolute;
	line-height: 100%;
	white-space: nowrap;
	text-align: left;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 55px;
	color: rgba(255, 255, 255, 1);
}

#FPC2 {
	position: absolute;
	width: 50%;
	height: auto;
	left: 40%;
	top: 244px;
	overflow: visible;

}

HTML CSSResult Skip Results Iframe EDIT ON body {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #333;
}

.icon {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 24px;
	height: 24px;
}

.chevron {
	position: absolute;
	width: 28px;
	height: 8px;
	opacity: 0;
	transform: scale3d(0.5, 0.5, 0.5);
	animation: move 3s ease-out infinite;
}

.chevron:first-child {
	animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
	animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
	content: ' ';
	position: absolute;
	top: 0;
	height: 100%;
	width: 51%;
	background: #fff;
}

.chevron:before {
	left: 0;
	transform: skew(0deg, 30deg);
}

.chevron:after {
	right: 0;
	width: 50%;
	transform: skew(0deg, -30deg);
}

@keyframes move {
	25% {
		opacity: 1;

	}

	33% {
		opacity: 1;
		transform: translateY(30px);
	}

	67% {
		opacity: 1;
		transform: translateY(40px);
	}

	100% {
		opacity: 0;
		transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
	}
}

.text {
	display: block;
	margin-top: 75px;
	margin-left: -30px;
	font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	white-space: nowrap;
	opacity: .25;
	animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
	to {
		opacity: 1;
	}
}

.icon-nav {
	position: absolute;
	top: 0;
	left: 30px;
	right: 30px;
	z-index: 99;
}

.menu-absolute {
	position: absolute;
	right: 15px;
}

.icon-nav {
	top: 85%;
	position: fixed;
}